div.container    
    div.c-wrap
        div.c-wrap__header
            div.h3 Wrap NFT
            div.c-wrap__info 
                div Non-fungible token wrap <span class="text-grad">absolutly</span> <span class="text-grad">free</span> for author
                img(src='../pics/icons/i-attention.svg' alt='') 
        
        div.c-wrap__form
            div.row
                div.col.col-12.col-md-5.col-lg-6  
                    label.input-label NFT Address 
                    input(type="text", placeholder="Paste here").input-control
                div.col.col-12.col-md-4.col-lg-3    
                    label.input-label Token ID
                    input(type="text", placeholder="99 999").input-control
                div.col.col-12.col-md-3.col-lg-3 
                    label.input-label &nbsp;
                    button(type="submit").btn.btn-grad Wrap now
                div.col.col-12.mb-1  
                    div.row 
                        div.col-auto.mt-1.mb-2
                            small Don't have an NFT yet?
                        div.col-auto.my-1
                            label.checkbox.sm
                                input(type="radio" name="no-nft-wrap")
                                span.check 
                                span.check-text Mint original NFT               
                        div.col-auto.my-1
                            label.checkbox.sm
                                input(type="radio" name="no-nft-wrap")
                                span.check 
                                span.check-text Wrap emptiness 
                                    span.i-tip(data-tippy-content="Create NFT without original NFT")              
                
    div.c-stat 
        div.row

            div.col.col-12.col-md-6.col-lg-4
                div.c-stat__block      
                    div 
                        div.field-row
                            label.field-label Collateral
                        div.field-row                
                            div.field-control.field-collateral    
                                div.coins 
                                    span.i-coin
                                        img(src="../pics/coins/1art.svg", alt="")
                                    span.i-coin
                                        img(src="../pics/coins/cirus.svg", alt="")
                                    span.i-coin
                                        img(src="../pics/coins/hai.svg", alt="")
                                    span.i-coin
                                        img(src="../pics/coins/sca.svg", alt="")
                                    span.i-coin
                                        img(src="../pics/coins/ufi.svg", alt="")
                                    span.i-coin
                                        img(src="../pics/coins/xtm.svg", alt="")
                                span.more-assets +2 assets

                    div.field-collateral__details.bottom(style="display: none;")
                        div.inner
                            table 
                                tr
                                    td
                                        span.unit-sum 230000.907
                                    td    
                                        span.field-unit
                                            span.i-coin
                                                img(src="../pics/coins/eth.svg", alt="")
                                            | ETH 
                                tr
                                    td
                                        span.unit-sum 23.907
                                    td    
                                        span.field-unit
                                            span.i-coin
                                                img(src="../pics/coins/dai.svg", alt="")
                                            | DAI 
                                tr
                                    td
                                        span.unit-sum 23.907
                                    td    
                                        span.field-unit
                                            span.i-coin
                                                img(src="../pics/coins/usdc.svg", alt="")
                                            | USDC 
                                tr
                                    td
                                        span.unit-sum 23.907
                                    td    
                                        span.field-unit
                                            span.i-coin
                                                img(src="../pics/coins/usdt.svg", alt="")
                                            | USDT 
                                tr
                                    td
                                        span.unit-sum 23.907
                                    td    
                                        span.field-unit
                                            span.i-coin
                                                img(src="../pics/coins/niftsy.svg", alt="")
                                            | NIFTSY 
                                tr
                                    td
                                        span.unit-sum 23.907
                                    td    
                                        span.field-unit
                                            span.i-coin
                                                img(src="../pics/coins/techniftsy.svg", alt="")
                                            | techNIFTSY 
                        
            div.col.col-12.col-md-6.col-lg-4
                div.c-stat__block.with-link
                    a(href="#").link-more
                    div
                        div.field-row
                            label.field-label My Royalties

                        div.field-row 
                            div.field-control.field-collateral    
                                div.coins 
                                    span.i-coin
                                        img(src="../pics/coins/eth.svg", alt="")
                                    span.i-coin
                                        img(src="../pics/coins/dai.svg", alt="")
                                    span.i-coin
                                        img(src="../pics/coins/usdt.svg", alt="")
                                    span.i-coin
                                        img(src="../pics/coins/usdc.svg", alt="")
                                    span.i-coin
                                        img(src="../pics/coins/niftsy.svg", alt="")
                                    span.i-coin
                                        img(src="../pics/coins/techniftsy.svg", alt="")
                                span.more-assets +2 assets  

                    div.field-collateral__details.bottom(style="display: none;")
                        div.inner
                            table 
                                tr
                                    td
                                        span.unit-sum 230000.907
                                    td    
                                        span.field-unit
                                            span.i-coin
                                                img(src="../pics/coins/eth.svg", alt="")
                                            | ETH 
                                tr
                                    td
                                        span.unit-sum 23.907
                                    td    
                                        span.field-unit
                                            span.i-coin
                                                img(src="../pics/coins/dai.svg", alt="")
                                            | DAI 
                                tr
                                    td
                                        span.unit-sum 23.907
                                    td    
                                        span.field-unit
                                            span.i-coin
                                                img(src="../pics/coins/usdc.svg", alt="")
                                            | USDC 
                                tr
                                    td
                                        span.unit-sum 23.907
                                    td    
                                        span.field-unit
                                            span.i-coin
                                                img(src="../pics/coins/usdt.svg", alt="")
                                            | USDT 
                                tr
                                    td
                                        span.unit-sum 23.907
                                    td    
                                        span.field-unit
                                            span.i-coin
                                                img(src="../pics/coins/niftsy.svg", alt="")
                                            | NIFTSY 
                                tr
                                    td
                                        span.unit-sum 23.907
                                    td    
                                        span.field-unit
                                            span.i-coin
                                                img(src="../pics/coins/techniftsy.svg", alt="")
                                            | techNIFTSY      
